---
group:
  name: Trinea
  description: ''
  projects:
  - name: android-open-project
    description: ''
    mirrorRelease: false
    topic: android,open-source-project
  - name: trineadownload
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-common'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AndroidCommon'
    description: ''
    mirrorRelease: false
    topic: ''
  